phpstudy运行TP5出错了


Parse error: syntax error, unexpected '[' in E:\phpStudy\WWW\thinkPHP\think\library\think\Loader.php on line 17 


解决方案:

错误提示是,版本不对,不识别新的数组格式,切换一下PHP版本

本人主要从事APP开发。QQ:529857614 (请注明需求);

上一篇: AllowOverride None改为AllowOverride All 出错
下一篇: TP5.0 mysql 的find_in_set 怎么用